Telegram.Bot.Framework.Polling by Poulad

<PackageReference Include="Telegram.Bot.Framework.Polling" Version="1.0.0-rc1" />

 Telegram.Bot.Framework.Polling 1.0.0-rc1

Simple framework for building powerful 🤖 Telegram bots 🤖 using long polling

<package xmlns="http://schemas.microsoft.com/packaging/2012/06/nuspec.xsd">
  <metadata>
    <id>Telegram.Bot.Framework.Polling</id>
    <version>1.0.0-rc1</version>
    <authors>Poulad</authors>
    <owners>Poulad</owners>
    <licenseUrl>https://raw.githubusercontent.com/TelegramBots/Telegram.Bot.Framework/master/LICENSE</licenseUrl>
    <projectUrl>https://github.com/TelegramBots/Telegram.Bot.Framework.git</projectUrl>
    <iconUrl>https://raw.githubusercontent.com/TelegramBots/Telegram.Bot.Framework/master/docs/icon.png</iconUrl>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <description>Simple framework for building powerful 🤖 Telegram bots 🤖 using long polling</description>
    <tags>telegram bot chatbot chat netcore</tags>
    <dependencies>
      <group targetFramework=".NETStandard1.1">
        <dependency id="NETStandard.Library" version="1.6.1" exclude="Build,Analyzers" />
        <dependency id="Telegram.Bot.Framework.Abstractions" version="1.0.0-RC-2" exclude="Build,Analyzers" />
      </group>
    </dependencies>
  </metadata>
</package>